<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolKind getNG_FORM_ARRAY_PROPS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsCodeCompletionItemCustomizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributor.SingleSymbolExclusiveScope SingleSymbolExclusiveScope(com.intellij.polySymbols.PolySymbol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolKind getNG_FORM_GROUP_PROPS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolKind getNG_FORM_GROUP_FIELDS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormAbstractControl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolQualifiedKind getNG_FORM_CONTROL_PROPS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolQualifiedKind getNG_FORM_ARRAY_PROPS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolKind getNG_FORM_CONTROL_PROPS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormControl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolQualifiedKind getNG_FORM_GROUP_PROPS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsSymbolQueryScopeContributorKt com.intellij.polySymbols.PolySymbolQualifiedKind getNG_FORM_GROUP_FIELDS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormArray">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsPolySymbolQueryResultsCustomizer.Angular2FormControlAttributeWrapper Angular2FormControlAttributeWrapper(org.angular2.web.Angular2DirectiveSymbolWrapper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.library.forms.Angular2FormsPolySymbolQueryResultsCustomizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
